Subject: Re: bug#15983: 24.3; Emacs Not Killing Child Process

From: Joan Karadimov <[email-masked]>
Date: Mon, 23 Dec 2013 18:02:12 +0200

>
> > > > > This might be "good enough" -- we err on the safe side, and only
> leave
> > > > > some subprocesses not killed in rare situations.  Does this
> strategy
> > > > > solve the problem which started this bug report?
> > >
> > > You didn't answer that question, but I assume the answer is YES.
> > >
> > It should fix the problem, yes.
>
> Well, I'd prefer a test, to be sure.
>
> Next few days I will be spending less time on this. I'll have something
testable
a few days after Christmas.

Btw, if the patch is going to be substantial, we will need legal
> paperwork from you, before we can accept the code.
>
Yes, I know. This is forming to be larger than I initially thought. Maybe
once
I am done we can evaluate just how big the change set is and I'll do the
paperwork if needed.